EMF Compare 3.3.8 - 3.3.8.201909101346 - Eclipse 2019-09
Target platform based on 2019-06

We need to switch to tycho 1.4.0 to build against such a
platform

Change-Id: I8adc6e212801a736c6d293a6b5269b03edc00377
7 files changed